## golang-go-semver 0.0~git20150304

=== debian/changelog ===
golang-go-semver (0.0~git20150304-1) unstable; urgency=medium

  * Initial release (Closes: #784392)

 -- Tim Potter <tpot@hp.com>  Wed, 06 May 2015 11:31:07 +1000
