=== debian/control ===
Source: golang-go-semver
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/coreos/go-semver
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-go-semver.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go-semver.git

Package: golang-go-semver-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Built-Using: ${misc:Built-Using}
Description: Go library for semantic versioning
 Go library for semantic versioning allowing you to parse and compare
 two semantic version strings.
